Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: JMM40Version de darktable en 3.02 en .deb sortie !
#1
Bonjour 
la version de darktable en 3.02-1.1 en .deb pour Ubuntu sortie enfin !  Je viens de l'installer.
https://software.opensuse.org/download.h...=darktable
Répondre
#2
merci pour le partage Smile
Qui veut gravir une montagne commence par le bas  Cool
Répondre
#3
et le ppa aussi est dispo
Luc Viatour Photographe 
Website
Répondre
#4
Merci pour l'information, tester sous Mint 19.3, c'est ok. Ce fut long mais ....................... Big Grin Wink
Répondre
#5
Moi j'ai craqué juste avant... je l'ai compilé il y a deux jours Big Grin  Big Grin
G.Eco
Joujoux : Canon EOS 6D Mark II & 60D / Fujifilm X100V
Cailloux : Canon EF 50 f1.8 II / EF 24-105 f4 L IS USM II / EF 70-200 f4 L IS USM / Tokina AT-X 11-16 f2.8 DX
Dans les choux avec : dt 3.0.2 sous Linux Mint 20 Ulyana
Répondre
#6
Thumbs Up 
Merci pour l'info
Répondre
#7
Bonjour,
Je suis sous Ubuntu 18.04.4 et j'ai toujours la version 2.6.2 de Darktable d'installé. Cette dernière ne se met plus à jour depuis belle lurette. J'ai lu dans ce fil que l'on pouvait mettre à jour vers la version 3. J'ai chargé le fichier deb pour la version xUbuntu (je n'ai pas vu de version Ubuntu) 18.04. Lorsque je double-clique dessus j'ai l'installateur de programmes qui se lance avec le sablier qui s'affiche, qui reste un moment et c'est fini.
Quelqu'un aurait-il une idée pour m'aider ?
D'avance merci,
Répondre
#8
Tu as téléchargé la bonne version, normalement, dans "logiciels Ubuntu" la version a dù se mettre à jour (vérifie le numéro de version), il suffit ensuite de l'installer à partir de là. Ensuite aller dans "afficher les applications" dans le dock en bas à gauche, rechercher le logo de darktable et cliquer dessus pour le lancer. Enfin si tu as darktable installé depuis longtemps, tu dois savoir comment le lancer.
Si le problème persiste il va falloir attendre une aide plus pointue qui ne devrait pas trop tarder ici.
Tiens-nous au courant.
Répondre
#9
Merci JMM40. Hélas la version ne s'est pas mise à jour, j'ai toujours la version 2.6.2 et ceci quel que soit l'endroit où je lance Darktable (même depuis le terminal.)
J'ai l'impression que l'installation ne se lance pas, il n'y a pas de fenêtre de progression.

Bien j'ai trouvé du nouveau : En lançant l'installateur de paquets et en chargeant le paquet il me dit ne pouvoir l'installer car une version plus récente est déjà installée.
Comment la trouver ?

J'ai voulu lancer l'application "Logiciels Ubuntu", pour voir la ou les versions installées elle ne se lance plus et Synaptic me ne trouve que la version 2.6.2.

Bon, voici la solution qui a fonctionné :
- Supprimer la version 2.6 avec Synaptic
- Installer la version 3 avec l’installateur de paquets en refusant qu'il mette à jour le paquet sinon l'on se retrouve avec la version 2.6

Ouf !
Pendant que j'écris ces ligne le gestionnaire de mise à jour me propose de mettre à jour la version installée ce qu'il me faut refuser car il affiche les informations suivantes :

Changements pour les versions darktable :
Version installée : 3.0.2-1.1
Version disponible : 1:2.6.2-0pmjdebruijn1~bionic

ce qui consisterait à remettre l'ancienne version !
C'est quoi ce truc
Répondre
#10
(11-05-20, 14:57)Claude Sitt a écrit : Changements pour les versions darktable :
Version installée : 3.0.2-1.1
Version disponible : 1:2.6.2-0pmjdebruijn1~bionic

ce qui consisterait à remettre l'ancienne version !
C'est quoi ce truc

Pour cela, il te faut supprimer le dépôt PPA de pmjdebruijn (vu qu'il ne sert qu'à darktable). Tu semble plus à l'aise avec les interfaces graphiques donc lance l'outil "Logiciels et mises à jour" d'Ubuntu. Tu arriveras sur une interface avec plusieurs onglets : en 1er onglet Logiciels Ubuntu et en 2ème Autres logiciels. Tu cliques sur ce 2ème onglet. Tu devrais trouver des lignes http se terminant ensuite par main et 1 ou 2 lignes avec pmjdebruijn référencé. Ce sont les lignes de ce qui va être vérifié comme dépôt pour les mises à jour. Là du coup tu supprime les lignes concernant pmjdebruijn (juste celles-là, et il y en a au max 2, normalement une seule). Ce dépôt n'est plus mis à jour donc ça ne sert à rien de le conserver en plus.
Aussi appelé Nilvus !
Ubuntu 20.04 LTS - darktable master
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)